@charset "utf-8";

@media only screen and (max-width:1299px) {
    header div.lmenu {
        width: 100%;
    }

    footer div.lfooter {
        width: 100%;
    }

    .noticias p.titulo {
        width: 100%;
    }

    .noticias-cols {
        text-align: center;
        width: 100%;
    }

    .noticias-cols .l-noticia-met-col {
        display: inline-block;
        padding-left: 0px;
        padding: 10px;
    }

    header .lmenu .l-region-menu {
        width: 100%;
    }

    header .menu-secundario {
        width: 100%;
    }

    .wrapper .l-page .l-main {
        width: 100%;
    }

    .wrapper .l-page .l-main .content div.titulo {
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
    }

    .wrapper .l-page .l-main .content .descripcion {
        width: 100%;
    }

    .descripcion .html-columnas .menu-estaciones {
        display: inline-block;
        float: none;
        margin: 0 auto;
    }

    .sinopsis-tabla .card-group .card {
        display: inline-block;
        float: none;
        width: 35%;
    }

    .columnas-grupo .card-group {
        width: 95%;
    }

    .columnas-grupo table.centered th,
    .columnas-grupo table.centered td {
        padding: 5px 20px;
    }

    .columnas-grupo .sinopsis-tabla h3.sinopsis-titulo {
        text-align: center;
    }

    div.imagenes {
        width: 100%;
    }

    img.banner,
    .noticias h2.titulo {
        width: 100%;
    }
}

@media only screen and (max-width:1080px) and (min-width:990px) {
    footer {
        padding-bottom: 30px;
    }

    div.imagenes {
        width: 100%;
    }
}

@media only screen and (max-width:1024px) {
    .wrapper .l-page .l-main {
        width: 100%;
    }

    header .menu-secundario {
        text-align: center;
    }

    header .menu-secundario div.depto h2 {
        display: inline-block;
        float: none;
        padding: 10px 0px 10px 0px;
        text-align: center;
        width: 98%;
    }

    .lmenu .l-region-menu .redes {
        display: none;
    }

    .menu-secundario .panel-menu {
        display: none;
    }

    header .lmenu .menu_responsive .hamburger a {
        display: block;
    }

    header .lmenu .menu_responsive {
        display: block;
        float: right;
        height: 65px;
        padding-right: 10px;
        width: 65px;
    }

    header .lmenu .menu_responsive .menu-r ul {
        float: left;
        margin-left: 30px;
        max-width: 160px;
        width: 100%;
    }

    header .lmenu .menu_responsive .menu-r ul li a {
        display: block;
    }

    header .lmenu .l-region-menu ul.menu {
        display: none;
        float: left;
        margin: 20px;
    }

    footer {
        text-align: center;
        width: 100%;
    }

    footer .lfooter {
        width: 100%;
    }

    footer div.lfooter {
        height: inherit;
        text-align: center;
        width: 100%;
    }

    footer .lfooter .logo_footer {
        display: inline-block;
        float: none;
        height: 49px;
    }

    footer .lfooter .buap_dir {
        display: inline-block;
        float: none;
        text-align: center;
    }

    footer .lfooter .info_urban {
        display: inline-block;
        float: none;
        padding-top: 20px;
        text-align: center;
        width: 100%;
    }

    footer .lfooter ul.menu {
        display: inline-block;
        float: none;
        padding-top: 20px;
        padding-left: 0px;
        text-align: center;
        width: 100%;
    }

    .wrapper .l-page .l-main .content .descripcion .html-col {
        float: none;
        margin-top: 15px;
        width: 96%;
    }

    .wrapper .l-page .l-main .content .descripcion .html-columnas .html-2-col {
        margin: 0 5%;
        margin-bottom: 15px;
        width: 90%;
    }

    .wrapper .l-page .l-main .content .descripcion .html-columnas .html-2-col .texto {
        min-height: 90px;
    }

    .wrapper .l-page .l-main .content .descripcion .html-columnas .html-2-col .sinopsis-imagen img {
        width: 75%;
    }

    .html-columnas .columnas-grupo .html-2-3-col {
        display: inline-block;
        margin: 0 5% 5px;
        width: 90%;
    }

    .html-columnas .columnas-grupo .html-3-col {
        margin: 0 5%;
        width: 90%;
    }

    .html-columnas .textopie hr.referencia-pie {
        width: 200px;
    }

    .descripcion .html-columnas .menu-estaciones {
        width: 400px;
    }

    .descripcion .html-columnas .listado-estaciones {
        margin: 0 40px 10px 40px;
    }

    .columnas-grupo .card-group {
        width: 70%
    }

    div.imagenes {
        width: 50% !important;
    }
}

.html-1-col table #lienzo {
    height: auto;
    margin-left: 2%;
    width: 95%;
}

.html-1-col table #lienzo #temperatura,
.html-1-col table #lienzo #viento,
.html-1-col table #lienzo #lluvia {
    position: inherit;
    width: 100% !important;
}


@media only screen and (max-width:900px) {
    .wrapper .l-page .l-main .content .descripcion .html-col {
        width: 94%;
    }

    .wrapper .l-page .l-main .content .descripcion .html-1-col embed {
        width: 90%;
    }

    .wrapper .l-page .l-main .content .descripcion .html-columnas .html-2-col {
        margin-top: 15px;
    }

    .descripcion .columnas-grupo .html-2-3-col .textod div#divMapa {
        height: 480px;
    }

    .sinopsis-tabla .card-group .card {
        width: 45%;
    }

    .publicacion-imagen {
        min-width: 175px;
    }

    .publicaciones-tabla .publicaciones-grupo .publicacion-card {
        margin: 0 2% 25px;
        width: 96%;
    }

    div.imagenes {
        width: 50% !important;
    }
}

@media only screen and (max-width:768px) {
    .noticias-cols .l-noticia-met-col .content {
        text-align: center;
    }

    .html-columnas .textopie hr.referencia-pie {
        width: 150px;
    }

    .descripcion .html-columnas .menu-estaciones {
        width: 85%;
    }

    .descripcion .columnas-grupo .html-2-3-col .textod div#divMapa {
        height: 380px;
    }

    .sinopsis-tabla .card-group .card {
        width: 90%;
    }

    .wrapper .l-page .l-main .content .descripcion .html-columnas .html-2-col .sinopsis-imagen img {
        width: 90%;
    }

    .columnas-grupo .card-group {
        width: 95%
    }

    .columnas-grupo table.centered th,
    .columnas-grupo table.centered td {
        padding: 5px 10px;
    }

    .publicaciones-tabla .publicaciones-grupo .publicacion-card .publicacion-datos table.centered {
        margin: 0 auto;
        padding: 0 10px 0 0;
        width: 95%;
    }

    .publicaciones-tabla .publicaciones-grupo .publicacion-card .publicacion-content {
        display: inline-block;
    }

    .publicaciones-tabla .publicaciones-grupo .publicacion-card .publicacion-imagen,
    .publicaciones-tabla .publicaciones-grupo .publicacion-card .publicacion-datos {
        padding: 0;
        width: 100%;
    }

    .graficas .acumulados {
        max-width: 26%;
        margin-right: 10px;
        width: 26%;
    }

    div.imagenes {
        width: 100% !important;
    }

    img.banner {
        height: 130px;
        width: 800px;
    }
}